# 数据库驱动
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root1
spring.datasource.password=123456
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/boshiyuan?characterEncoding=UTF-8&serverTimezone=UTC

# 开发服务ip
fileupload.url = http://127.0.0.1
# 训练服务器的url
fileupload.trainUrl = http://192.168.103.5
# 图片上传目录
fileupload.projectRootPath = D:/java-workplace/boshiyuan-api-admin/upload/
